<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  
  <String id="Remote_MenuStr">
    远程协助
  </String>

  <String id="Remote_CancelRequest">
    取消
  </String>
  <String id="Remote_CancelInvite">
    拒绝
  </String>
  <String id="RemoteHelp_TabStr">
    远程协助
  </String>

  <String id="RemoteHelp_Setting">
    设置
  </String>
  <String id="RemoteHelp_Ok">
    确定
  </String>
  <String id="RemoteHelp_Accept">
    接受
  </String>
  <String id="RemoteHelp_RequestControl">
    申请受控
  </String>
  <String id="RemoteHelp_StopControl">
    停止受控
  </String>
  <String id="RemoteHelp_CancelRequest">
    取消申请
  </String>
  <String id="RemoteHelp_Break">
    断开
  </String>
  <String id="IDS_APPCENTER_TITLE">
    远程协助
  </String>
  <String id="IDS_APPCENTER_PUBDATE">
    2008-04-25
  </String>
  <String id="IDS_APPCENTER_DESC">
    当您邀请对方进行远程协助时，对方可以远程连接到您的计算机，并可查看或控制您的计算机屏幕。
  </String>
  <String id="IDS_APPCENTER_SHUTDOWN_TITLE">
    提示
  </String>
  <String id="IDS_APPCENTER_SHUTDOWN">
    您正在使用远程协助，停用将会终止其使用。您确定要现在停用吗？
  </String>
  <String id="Remote_ReleaseControl">
    释放控制
  </String>
  <String id="Remote_FloatWnd">
    窗口浮动
  </String>
  <String id="Remote_FullScreen">
    全屏
  </String>
  <String id="Remote_AIOClose_Tip">
    如果关闭窗口，将会中止远程协助。是否关闭窗口？
  </String>
  <String id="Remote_StatusConnectin">
    正在建立连接...
  </String>
  <String id="Remote_RqWaitText">
    您邀请了$CON$使用远程协助。请等待回应...
  </String>
  <String id="Remote_AnswerWaitText">
    $CON$邀请您连接至其计算机使用远程协助，请选择接受或拒绝该邀请。
  </String>
  <String id="Remote_BluebarCancelRq">
    您取消了远程协助的邀请
  </String>
  <String id="Remote_BluebarOnCancelRq">
    $CON$取消了远程协助的邀请
  </String>
  <String id="Remote_BluebarOnRefuseInvite">
    $CON$谢绝了您的远程协助邀请
  </String>
  <String id="Remote_BluebarRefuseInvite">
    您拒绝了$CON$的远程协助邀请
  </String>
  <String id="Remote_TryConnecting">
    正在尝试连接到$CON$的计算机...
  </String>
  <String id="Remote_HasBeenAccepted">
    $CON$已经接受了您的远程协助邀请，并且准备好连接到您的计算机。$CRLF$您确定让$CON$查看您的屏幕吗？
  </String>
  <String id="Remote_OnlyViewScreen">
    已连接-仅屏幕查看
  </String>
  <String id="Remote_Connecting">
    正在建立连接...
  </String>
  <String id="Remote_BeControled">
    已连接-被控制
  </String>
  <String id="Remote_EscapNotice">
    快捷键提示：$CRLF$同时按下“Shift”键和“ESC”键可以停止受控
  </String>
  <String id="Remote_InviteControl">
    您邀请了$CON$控制您的计算机，请等待回应...
  </String>
  <String id="Remote_WelcomeUseRemote">
    欢迎使用远程协助
  </String>
  <String id="Remote_RemoteWndTitle">
    远程协助设置
  </String>
  <String id="Remote_ImageSetting">
    图像显示质量
  </String>
  <String id="Remote_LowQuality">
    较低质量
  </String>
  <String id="Remote_StandarQuality">
    标准质量
  </String>
  <String id="Remote_HighQuality">
    高质量(要求高速Internet连接)
  </String>
  <String id="Remote_ColorSetting">
    颜色质量
  </String>
  <String id="Remote_8bit">
    8位
  </String>
  <String id="Remote_16bit">
    16位
  </String>
  <String id="Remote_24bit">
    24位(要求高速Internet连接)
  </String>
  <String id="Remote_SettingOk">
    确定
  </String>
  <String id="Remote_SettingCancel">
    取消
  </String>
  <String id="Remote_SettingApp">
    应用
  </String>
  <String id="Remote_NotGood">
    较差
  </String>
  <String id="Remote_SOSO">
    一般
  </String>
  <String id="Remote_Normal">
    良好
  </String>
  <String id="Remote_Good">
    较好
  </String>
  <String id="Remote_VerytGood">
    非常好
  </String>
  <String id="Remote_NetStatus">
    网络状况:
  </String>
  <String id="Remote_ConnectTime">
    连接时间:
  </String>
  <String id="Remote_EscFullScreen">
    退出全屏
  </String>
  <String id="Remote_WndPart">
    窗口停靠
  </String>
  <String id="Remote_TipInviteText">
    向您发起远程协助邀请
  </String>
  <String id="Remote_CanControl">
    已连接-可控制
  </String>
  <String id="Remote_OnInviteControl">
    $CON$邀请您控制其计算机，来帮助他/她解决问题。您是否接受邀请？
  </String>
  <String id="Remote_InviteControlTitle">
    控制邀请
  </String>
  <String id="Remote_ControlOkBlueBarText">
    连接成功，您可以控制对方桌面
  </String>
  <String id="Remote_ControlFailBlueBarText">
    连接不成功，您还不可以控制对方桌面
  </String>
  <String id="Remote_OnCancelControlInvition">
    $CON$取消了控制其计算机的申请
  </String>
  <String id="Remote_CancelControlInvition">
    您取消了$CON$控制您的计算机的申请
  </String>
  <String id="Remote_ReleaseControlText">
    您停止了对$CON$的计算机控制
  </String>
  <String id="Remote_RejectInviteCtr">
    您拒绝了控制$CON$的计算机的邀请
  </String>
  <String id="Remote_OnRejectInviteCtr">
    $CON$谢绝了控制您的计算机的邀请
  </String>
  <String id="Remote_OnConnectFail">
    由于异常原因，无法建立远程协助连接
  </String>
  <String id="Remote_ConnectFail">
    网络异常，无法建立远程协助连接。尝试重新发起邀请
  </String>
  <String id="Remote_ConnectFailLinkText">
    重新发起邀请
  </String>
  <String id="Remote_ConnectBreak">
    远程协助连接已经断开
  </String>
  <String id="Remote_StopControl">
    您停止了对$CON$的计算机控制
  </String>
  <String id="Remote_OnStopControl">
    $CON$停止了对您的计算机控制
  </String>
  <String id="Remote_HelperOnStopControl">
    $CON$停止了受控，您可以观看其桌面
  </String>
  <String id="Remote_StopBeControled">
    您停止了$CON$对您的计算机的控制
  </String>
  <String id="Remote_AlreadyHasInstance">
    已有一个远程协助正在进行
  </String>
  <String id="Remote_SendRequestFailed">
    发送远程协助请求失败
  </String>
  <String id="Remote_BuddyNotOnline">
    对方不在线，可能收不到您的远程协助请求
  </String>
  <String id="Remote_OnMutexErr">
    同机只能有一个远程协助实例，即将退出
  </String>
</StringBundle>
